<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="pce">
        <video>
            <screen index="0" hstretch="1.052000" voffset="0.038000" vstretch="1.082000" />
        </video>
        <image_directories>
            <device instance="cdrom" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\MAME" />
            <device instance="cartridge" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\mame\romsPCE\Parasol Stars.zip\" />
        </image_directories>
    </system>
</mameconfig>
